﻿@media screen and (max-width: 991px) {
    /* start of large tablet styles */


    #udcc_content_wrap header a#logo img {
        width: 50%;
    }


    #upcoming .item img {
        opacity: 1 !important;
    }

    #upcoming .item .info h6 {
        font-size: .9rem;
        padding-bottom: 0.50em;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    #upcoming .item .info {
        padding: .9em;
        font-size: .8rem;
    }

    #upcoming .item:hover h6 {
        font-size: .7rem;
        border-color: rgba(255, 255, 255, 0.80);
    }


    .urdcc_event_container div span.urdcc_event_day {
        display: inline-block;
        font-size: 1.1rem;
        text-align: center;
    }

    .urdcc_event_container div span.urdcc_event_month {
        display: block;
        font-size: .8rem;
        font-family: 'Noto Sans', sans-serif;
        text-align: center;
    }

    .urdcc_event_container div span.urdcc_event_year {
        display: block;
        font-size: .8rem;
        font-family: 'Noto Sans', sans-serif;
        text-align: center;
    }


    .buy_all_tickets_home_pass {
        position: absolute;
        left: 3%;
        bottom: 25%;
    }

    .buy_all_tickets_home_heading {
        position: absolute;
        right: 5%;
        bottom: 35%;
    }

    .buy_all_tickets_home {
        width: 100%;
        padding: 5px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }


#udo_div_event_notes_event_summary span.date_venue{
	width: 100%!important;
}
}